.action-button-container .action-button {
  border-radius: 30px;
  border-style: none;
  background-color: #7C4DFF;
  color: #ffffff;
  width: 55px;
  height: 55px;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 100;
}
